/* CSS Document */
body {font: 100% Arial, Helvetica, sans-serif; font-size:12px; background:#000000; margin:0; padding:0; text-align:center; color:#000000;}
a:link {color:#000066; text-decoration:none;}
a:hover {color:#000066; text-decoration:underline;}
a:visited {color:#000066; text-decoration:none;}
#container {width:900px; background:#FFFFFF; margin:0 auto;}
#headerc {height:20px; width:100%; background:url(http://www.biznessonline.com.au/img/header5c.gif) no-repeat;}
#header {height:24px; width:100%; background:url(http://www.biznessonline.com.au/img/header5.gif) repeat-x;}
h1 {font-size:20px; margin:0; color:#FFFFFF;}
#slogan {height:40px; background:url(http://www.biznessonline.com.au/img/slogan5left.gif) no-repeat left; padding-left:30px;}
#slogan span {height:40px; width:100%; text-align:center; padding:0; line-height:40px; color:#FFFFCC; font-size:12px; background:url(http://www.biznessonline.com.au/img/slogan5.gif) repeat-x; display:block;}
#slogan span span {height:40px; background:url(http://www.biznessonline.com.au/img/slogan5right.gif) no-repeat right; padding-right:-30px;}
#headerleft, #headerright, #headermid {background:#212121 url(http://www.biznessonline.com.au/img/header5sides.gif) repeat-x;}
#nav {background:url(http://www.biznessonline.com.au/img/nav5bg.gif) repeat-x; height:60px; width:100%;}
#nav ul { margin:0; height:60px; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; padding-left:30px;}
#nav li { list-style:none outside; display:inline; height:60px; float:left; padding:0 15px;}
#nav li a {font-weight:bold; color:#FFFFCC; display:block; line-height:60px; width:auto; padding:0 15px; text-decoration:none;}
#nav li a:hover {background:url(http://www.biznessonline.com.au/img/nav5hover.gif) repeat-x; line-height:60px; color:#FFFFFF;}
#mainsides {background:#E6E6E6 url(http://www.biznessonline.com.au/img/main5sides.gif) repeat-x;}
#footer { height:80px; width:100%; background:url(http://www.biznessonline.com.au/img/footer5.gif) repeat-x; color:#FFFFCC; line-height:80px; font-size:12px;}
#footer a:link {color:#FFFFCC;}
#footer a:hover {color:#FFFFCC; text-decoration:underline;}
#footer a:visited {color:#FFFFCC;}
#footerc {height:20px; width:100%; background:url(http://www.biznessonline.com.au/img/footer5c.gif) repeat-x;}
#comment {font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif;}
#contact {background:url(http://www.biznessonline.com.au/img/contact5.gif) repeat-x;}
#contact_detail {font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}
#contact a {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
#contact a:hover {text-decoration:underline;}